body {
    margin: 0 0;
    width: 100%;
}

h1 {
    background-color: #6ae0ff;
    margin: 0 0;
    text-align: center;
    font-size: 24px;
    animation-name: titleIn;
    animation-duration: 4s;
}

@keyframes titleIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 100%;
    }
}
button {
   background-color: #6655ff;
   width: 40%;
   height: 40px;
   border-radius: 10px;
   margin: 10px 0% 0px 0%;
   font-size: 12px;
   display: inline-block;
}

button:active {
   background-color: #8098ff;
   }

#toggleBt {
    height: 40px;
    width: 100px;
    font-size: 12px;
    display: inline-block;
    margin: 10px;
}
#ad {
    width: 320px;
    height: 100px;
    margin: 0 auto;
    border: 1px solid #3c2bff;
}

#recoderbody {
    border: 3px solid #3c2bff;
    border-radius: 4px;
    width: 340px;
    height: 550px;    
    margin: 0 auto;
    text-align: center;
    background-color: #FFF59D;
}

#listbody {
    width: 340px;
    height: 320px;    
    margin: 0px auto 0 auto;
    text-align: center;
}

#guideDiv {
    text-align: left;
}
#guideDivP {
    margin: 0px 0 0 0;
    font-size: 16px;
    line-height:20px;
    padding: 10px;
    display: none;
}
#guideDivH {
    margin: 0px 0 0 0;
    padding: 10px;
    display: none;
}

.listNameTitle {
    width: 65%;
    height: 30px;
    padding: 0;
    font-size: 16;
    display: inline-block;
    margin: 0px 0px -20px 0px;
}
.listName {
    width: 65%;
    height: 30px;
    padding: 0;
    background-color: #00000034;
    font-size: 16;
    display: inline-block;
    margin: 0px 0px 5px 0px;
    border-radius: 5px;
}
hr {
    margin: -5px 0 5px 0px;
}

.checkValueTitle {
    width: 25%;
    font-size: 16;
    display: inline-block;
    margin: 0px 0px -20px 0px;
}
.checkValue {
    width: 25%;
    font-size: 16;
    display: inline-block;
}
#textDiv {
    width: 95%;
    margin: 0 auto;
}

#saved {
    margin: 0;
    font-size: 12px;
    color: #b2341e;
}

#savedDiv {
    text-align: right;
    width: 180px;
    display: inline-block;
}

#readBt, #saveBt, #clearAllBt, #clearBt {
    display: inline-block;
}

#space {
    width: 10px;
    display: inline-block;
}

#newItem {
width: 80%;
height: 50px;
margin: -10px 0px -0px 0px;
}
#recordBt {
width: 80%;
}
